@charset "utf-8";

*{
	margin: 0px;
	padding:0px;
}
body{
	font-family: "微软雅黑";
}

*{
	box-sizing: border-box;
}
ul,li{
	list-style: none;
}

img{
	border: none;
}

a{
	text-decoration:none;
}
.clear{
	clear: both;
}
#m_footer .row{
	margin-left: -15px;
	margin-right: -15px;
}

#m_footer{
	border-top: 1px #e7e7e7 solid;
    background-color: #FBFBFB;
    margin: 40px auto 0px auto;
    padding-top: 30px;
}
.m_ewm{
	border-right: 1px #e7e7e7 solid;
}
.m_ewm img{
	width: 100%;
	height: 100%;
}
.m_fright{
	
	padding-left: 30px;
}
.m_flink{
	text-align: left;
	margin-bottom: 10px;
}
.pf_logo{
	display: none;
}
.pf_logo img{
	width: 100%;
	height: 100%;
}
.m_flink h4{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
	color: #c50606;
}
.m_flink ul li{
	display: inline-block;
	white-space: nowrap;
    padding-right: 10px;
    font-size: 12px;
    font-family:"宋体" ;
    line-height: 25px;
    padding-left: 5px;
}
.m_flink ul li a{
	color: #313536;
}

.m_finfo li{
	display: inline-block;
	font-size: 12px;
	line-height: 30px;
}
.m_finfo li a{
	color: #313536;
	padding-right: 2px;
}

.m_copyright{
	font-size: 12px;
	line-height: 1.4;
}
.m_copyright p{
	display: inline-block;
	margin-bottom: 10px;
}
.m_copyright ul li{
	display: inline-block;
}
.m_copyright ul li a{
	color: #313536;
}
.m_copyright span{
	color:#FF0000;
	
}
@media only screen and (max-width:767px ) {
	#m_footer{
		width: 100%;
		height: auto;
		padding: 10px 0px;
		margin-top: 10px;
		color: #FFFFFF;
		text-align: center;
		background: linear-gradient(top,#63a5f1,#086bdd);
		background: -moz-linear-gradient(top, #63a5f1 0%, #086bdd 100%);
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#63a5f1), color-stop(100%,#086bdd));
	    background: -webkit-linear-gradient(top, #63a5f1 0%,#086bdd 100%);
	    background: -o-linear-gradient(top, #63a5f1 0%,#086bdd 100%);
	    background: -ms-linear-gradient(top, #63a5f1 0%,#086bdd 100%);
	    background: linear-gradient(to bottom, #63a5f1 0%,#086bdd 100%);
}
    .m_fright{
    	padding-left: 15px;
    }
	
	.pf_logo{
		width: 40%;
		display: block;
		height: auto;
		margin: 0 auto 2%;
	}
	.pf_logo img{
		width: 100%;
		height: 100%;
	}
	.m_finfo{
		text-align: center;
	}
	.m_finfo li{
		line-height: 20px;
	}
	.m_finfo li a{
		color: #FFFFFF;
		padding: 0px 3px;
	}
	.m_copyright ul li a{
		color: #FFFFFF;
	}
	.m_copyright p{
		margin-bottom: 3px;
	}
	.m_copyright span{
	color:#FFFFFF;
    }
}

@media only screen and (min-width: 767px) and (max-width: 992px) {
	
	.m_fright{
		padding-left: 15px;
	}
	.m_flink ul li{
		padding-right: 2px;
		line-height: 20px;
	}
	.m_finfo{
		text-align: center;
	}
	.m_finfo li{
		line-height: 20px;
	}
	.m_copyright{
		text-align: center;
	}
}
@media only screen and (min-width: 767px) and (max-width: 992px) {
	
	
}